Page MenuHomePhabricator

Localisation of the namespaces in the Kyrgyz Wikipedia
Closed, ResolvedPublic

Description

Hi. Some namespaces have not been translated in the Kyrgyz Wikipedia since its opening. And some namespace names were chosen poorly. A total of 15 namespaces names need to be changed (in the table).
Community discussion: there
Thanks.

namespaces in English namespaces names currentlyrequired translation
TalkБаарлашууТалкуу
WikipediaWikipediaВикипедия
Wikipedia talkWikipedia баарлашууВикипедияны талкуулоо
File talkFile talkФайлды талкуулоо
MediaWikiMediaWikiМедиаВики
MediaWiki talkMediaWiki talkМедиаВикини талкуулоо
Template talkTemplate talkКалыпты талкуулоо
Help talkHelp talkЖардамды талкуулоо
Category talkКатегория talkКатегорияны талкуулоо
ModuleModuleМодуль
Module talkModule talkМодулду талкуулоо
GadgetGadgetГаджет
Gadget talkGadget talkГаджетти талкуулоо
Gadget definitionGadget definitionГаджеттин түшүндүрмөсү
Gadget definition talkGadget definition talkГаджеттин түшүндүрмөсүн талкуулоо

Event Timeline

Bosogo renamed this task from Translation of the namespaces in the Kyrgyz Wikipedia to Localisation of the namespaces in the Kyrgyz Wikipedia.Jun 7 2022, 6:11 PM

@4nn1l2, @Urbanecm Hello. I'm here infrequently. Tagged those I know) Could you help me with this or know someone who has free time.

MarcoAurelio changed the task status from Open to In Progress.Jun 9 2022, 9:18 AM
MarcoAurelio claimed this task.
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: MarcoAurelio.

I can take care of these. Tagged additional extensions.

Change 803913 had a related patch set uploaded (by MarcoAurelio; author: MarcoAurelio):

[mediawiki/core@master] Namespace localisation updates for Kyrgyz language

https://gerrit.wikimedia.org/r/803913

Change 803914 had a related patch set uploaded (by MarcoAurelio; author: MarcoAurelio):

[mediawiki/extensions/Scribunto@master] Namesmace translations for Kyrgyz language

https://gerrit.wikimedia.org/r/803914

Change 803915 had a related patch set uploaded (by MarcoAurelio; author: MarcoAurelio):

[mediawiki/extensions/Gadgets@master] Namesmace translations for Kyrgyz language

https://gerrit.wikimedia.org/r/803915

Change 803916 had a related patch set uploaded (by MarcoAurelio; author: MarcoAurelio):

[operations/mediawiki-config@master] kywiki: Add $wgSitename, $wgMetaNamespace & $wgMetaNamespaceTalk

https://gerrit.wikimedia.org/r/803916

Change 803913 merged by jenkins-bot:

[mediawiki/core@master] Namespace localisation updates for Kyrgyz language

https://gerrit.wikimedia.org/r/803913

Change 803914 merged by jenkins-bot:

[mediawiki/extensions/Scribunto@master] Namespace translations for Kyrgyz language

https://gerrit.wikimedia.org/r/803914

Change 803915 merged by jenkins-bot:

[mediawiki/extensions/Gadgets@master] Namespace translations for Kyrgyz language

https://gerrit.wikimedia.org/r/803915

Change 803916 merged by jenkins-bot:

[operations/mediawiki-config@master] kywiki: Add $wgSitename, $wgMetaNamespace & $wgMetaNamespaceTalk

https://gerrit.wikimedia.org/r/803916

Mentioned in SAL (#wikimedia-operations) [2022-06-09T20:16:12Z] <thcipriani@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:803916|kywiki: Add $wgSitename, $wgMetaNamespace & $wgMetaNamespaceTalk (T309866)]] (duration: 03m 36s)

MarcoAurelio removed a project: Patch-For-Review.

The specific configuration for ky.wikipedia is now deployed and live over there. The rest of the translations will take a bit more time to be available as they depend on the so called MediaWiki train. If everything goes okay, they should be visible on or about 15 June 2022.

Bosogo rescinded a token.
Bosogo awarded a token.

@MarcoAurelio Thank you)